





/* STANDARD HELPER CLASSES */



@media (max-width:1000px) {
	
}



/* must be inside of positioned parent */
.centered-child {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}




.hidden {
	display:none;
}







/* COMPONENT CLASSES */

.stuck .navbar {
	position:fixed;
	top:0;
	left:0;
	width:100%;
}
.stuck {
	padding-top:var(--header-height);
}






.nav-crumbs ul,
.nav-pills ul,
.nav-stretch ul,
.nav-flex ul {
	display:flex;
}

.nav-stretch li {
	flex: 1 1 auto;
}

.nav-pills a {
	border-radius:1em;
	padding:0.2em 1em;
}


.nav-crumbs li~li::before {
	content:' / ';
	display:inline-block;
}
.nav-crumbs a {
	display:inline-block;
	color:inherit;
}
.nav-crumbs a:hover {
	background-color:transparent;
	color:var(--color-coral);
}








.view-window {

	display:flex;
	align-items:center;
	justify-content:center;

	background:
		no-repeat
		center
		fixed; /* repeat position attachment */
	background-size:cover;
}

.view-window>.view-content {
	max-height:calc(100% - 2em);
	max-width:calc(100% - 2em);
}

.badge-parent {
	position:relative;
}
.badge-count {
	position: absolute;
    top: 8.5px;
    right: 1.4px;
    font-size: 0.5em;
    /* background-color: white; */
    border-radius: 1em;
    padding: 0.2em 0.9em;
    font-family: arial;
    color: var(--color-bismark) !important;
}






.card>:first-child {
	margin-top:0;
}
.card>:last-child {
	margin-bottom:0;
}
.card.seethru {
	background-color:rgba(255,255,255,0.8);
	    padding: 2em;
}




#nav-menu+label {
	display:none;
}





@media (max-width:500px) {
	#nav-menu+label {
		cursor:pointer;
		display:block;
		width:1em;
		height:0.5em;
		line-height:2em;
		text-align:center;
		transform: scale(2.5) translate(0px, -1.1px);
	}
	.navbar .flex-parent {
		flex-wrap:wrap;
	}
	.navbar .nav {
		width: 100%;
    display: none;
    z-index: 1;
    background:transparent;
    height: 48vmin;
	}
	.navbar .nav ul {
		display:block;
	}
	#nav-menu:checked~.nav {
		display:block;
	}


}

@media (min-width: 320px) and (max-width: 480px) {
	

@media (min-width: 1023px) and (max-width: 1280px) {





@media (max-width:900px) {

@media (min-width: 1440px) {
	


@media (min-width: 2560px) {





}
